// popup
#popup-cost.popup
  .popup__overlay
  //- container
  .popup__container
    //close
    button(type="button", data-popup="close", class="popup__close"): +icon("close")
    //- content
    .popup__content
      h2.popup__title Узнать стоимость
      p.popup__subtitle Оставьте свои контактные данные и наш специалист свяжется с вами
      include ../../../components/form/form-cost/form-cost
